<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.apache.aries.spifly.feature"
      label="Spi Fly Feature"
      version="13.5.0"
      provider-name="Apache">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.apache.aries.spifly"
         download-size="403"
         install-size="425"
         version="1.3.5"
         unpack="false"/>

</feature>
